.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 20px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 13px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 13px; 
 color: #585858;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.para14{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 18px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_16{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #535353;
 text-decoration: none; 
 /* 1 0 0 #00F900 #535353 #FF2600 */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#535353; text-decoration:underline;}
.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style20{font-family:  'Poppins-Light', 'Poppins' ;
 font-size: 10px; 
 font-weight:300; 
 color: #5E5E5E;
 word-wrap: break-word;}
.para21{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style22{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 24px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style23{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 25px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style24{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 19px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style25{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style26{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 21px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style27{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 28px; 
 font-weight:600; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style28{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 19px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style29{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 15px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style30{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 19px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style31{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 color: #585858;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style36{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 24px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style37{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 24px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style38{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 24px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style40{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style41{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style42{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style43{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 22px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_44{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_44:hover{color:#FF2600; text-decoration:underline;}
.Style47{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 21px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style48{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 word-wrap: break-word;}
.Style50{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 24px; 
 color: #FEFFFF;
 background-color: #BCD15B; 
 word-wrap: break-word;}
.para51{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style52{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 15px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style53{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 23px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style54{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 19px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para55{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style56{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style57{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 20px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style58{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 15px;
 vertical-align: 4.5px;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style59{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px;
 vertical-align: 5.1px;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style60{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 17px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style61{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 24px; 
 font-weight:500; 
 color: #FF2600;
 word-wrap: break-word;}
.para62{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style63{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 16px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style64{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #424242;
 word-wrap: break-word;}
.Style65{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style66{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 text-decoration: underline;
 color: #424242;
 word-wrap: break-word;}
.Style67{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style68{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style69{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style70{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 24px; 
 font-weight:500; 
 color: #FEFFFF;
 background-color: #BCD15B; 
 word-wrap: break-word;}
.linkStyle_71{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #FBFBFB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_71:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_71:hover{color:#FF2600; text-decoration:underline;}
.para74{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style75{font-family:  'Thonburi' ;
 font-size: 24px; 
 color: #FEFFFF;
 background-color: #BCD15B; 
 word-wrap: break-word;}
.Style76{font-family:  'Poppins' ;
 font-size: 15px; 
 color: #424242;
 word-wrap: break-word;}
.Style77{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:500; 
 color: #424242;
 word-wrap: break-word;}
.Style78{font-family:  'Poppins' ;
 font-size: 15px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style79{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.linkStyle_80{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:500; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_80:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_80:hover{color:#FF2600; text-decoration:underline;}
.Style83{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:500; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style84{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:500; 
 word-wrap: break-word;}
.linkStyle_85{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_85:hover{color:#FF2600; text-decoration:underline;}
.Style88{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para89{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style90{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #424242;
 word-wrap: break-word;}
.para91{font-size: 0; text-align:left; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style92{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 18px; 
 font-weight:500; 
 color: #424242;
 word-wrap: break-word;}
.Style93{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #424242;
 word-wrap: break-word;}
.Style94{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.linkStyle_95{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_95:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_95:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_98{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_98:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_98:hover{color:#FF2600; text-decoration:underline;}
.Style101{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para102{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style103{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 19px; 
 margin:0;
 word-wrap: break-word;}
.para104{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style105{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 15px; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style106{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 10px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style107{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 16px; 
 font-weight:500; 
 color: #FBFBFF;
 word-wrap: break-word;}
.Style108{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 22px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_109{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 17px; 
 font-weight:600; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_109:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_109:hover{color:#FF2600; text-decoration:underline;}
.Style112{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style113{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style114{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style115{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 21px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style116{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 18px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style117{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 16px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style118{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 23px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style119{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 14px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style120{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 15px;
 vertical-align: 4.5px;
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style121{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 17px;
 vertical-align: 5.1px;
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para122{font-size: 0; text-align:center; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.para123{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.linkStyle_124{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_124:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_124:hover{color:#FF2600; text-decoration:underline;}
.para127{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style128{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 20px; 
 font-weight:600; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style129{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 20px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style130{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style131{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 16px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style132{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style133{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style134{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 19px; 
 font-weight:600; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style135{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_136{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:500; 
 color: #585858;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_136:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_136:hover{color:#FF2600; text-decoration:underline;}
.Style139{font-family:  'Arial' ,sans-serif ;
 font-size: 96px; 
 color: #BBD05A;
 letter-spacing: -0.2em; 
 word-wrap: break-word;}
.Style140{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 22px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style141{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 22px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style142{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 22px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_143{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 22px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_143:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_143:hover{color:#FF2600; text-decoration:underline;}
.para146{font-size: 0; text-align:center; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style147{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 20px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style148{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 18px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style149{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 30px; 
 font-weight:600; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style150{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 30px; 
 font-weight:600; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style151{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 30px; 
 font-weight:600; 
 color: #BBD05A;
 word-wrap: break-word;}
.Style152{font-family:  'Poppins-Light', 'Poppins' ;
 font-size: 30px; 
 font-weight:300; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style153{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 20px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_154{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 15px; 
 font-weight:600; 
 color: #787878;
 text-decoration: none; 
 /* 1 1 0 #00F900 #777777 #777777 */
 word-wrap: break-word;}
.linkStyle_154:visited{color:#777777; text-decoration:none;}
.linkStyle_154:hover{color:#777777; text-decoration:none;}
.linkStyle_157{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 19px; 
 font-weight:700; 
 color: #787878;
 text-decoration: none; 
 /* 1 1 0 #00F900 #777777 #777777 */
 word-wrap: break-word;}
.linkStyle_157:visited{color:#777777; text-decoration:none;}
.linkStyle_157:hover{color:#777777; text-decoration:none;}
.Style160{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 25px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style161{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 36px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style162{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style163{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px; 
 color: #FEFFFF;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style164{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 19px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style165{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 28px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para166{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style167{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 36px; 
 font-weight:600; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style168{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_169{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px; 
 color: #FBFBFB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_169:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_169:hover{color:#FF2600; text-decoration:underline;}
.Style172{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 28px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style173{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 26px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style174{font-family:  'Poppins' ;
 font-size: 12px; 
 color: #424242;
 word-wrap: break-word;}
.Style175{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:500; 
 color: #424242;
 word-wrap: break-word;}
.Style176{font-family:  'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style177{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.linkStyle_178{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 12px; 
 font-weight:500; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_178:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_178:hover{color:#FF2600; text-decoration:underline;}
.Style181{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 14px; 
 font-weight:500; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style182{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style183{font-family:  'Arial' ,sans-serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_184{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 17px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_184:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_184:hover{color:#FF2600; text-decoration:underline;}
.para187{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.Style188{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 24px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style189{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 color: #424242;
 word-wrap: break-word;}
.Style190{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style191{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 18px; 
 margin:0;
 color: #FEFFFF;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.linkStyle_192{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 18px; 
 font-weight:600; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.linkStyle_192:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_192:hover{color:#FF2600; text-decoration:underline;}
.Style195{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 36px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style196{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 14px; 
 font-weight:500; 
 color: #424242;
 word-wrap: break-word;}
.Style197{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style198{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 28px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style199{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 28px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style200{font-family:  'Arial' ,sans-serif ;
 font-size: 150px; 
 color: #BBD05A;
 letter-spacing: -0.2em; 
 word-wrap: break-word;}
.Style201{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 24px; 
 font-weight:600; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style202{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 24px; 
 font-weight:600; 
 color: #FEFFFF;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style203{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 28px; 
 font-weight:600; 
 color: #FEFFFF;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style204{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 28px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_205{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 28px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_205:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_205:hover{color:#FF2600; text-decoration:underline;}
.Style208{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 40px; 
 font-weight:600; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style209{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 40px; 
 font-weight:600; 
 color: #BBD05A;
 word-wrap: break-word;}
.linkStyle_210{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #535353;
 text-decoration: none; 
 /* 1 0 0 #00F900 #535353 #FF2600 */
 word-wrap: break-word;}
.linkStyle_210:visited{color:#535353; text-decoration:underline;}
.linkStyle_210:hover{color:#FF2600; text-decoration:underline;}
.Style213{font-family:  'Poppins-SemiBold', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style214{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 19px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style215{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 12px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style216{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 24px; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style217{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.Style218{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 17px; 
 font-weight:500; 
 color: #424242;
 word-wrap: break-word;}
.Style219{font-family:  'Poppins-Medium', 'Poppins' ;
 font-size: 14px; 
 font-weight:500; 
 margin:0;
 color: #424242;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}